@charset "utf-8";

@media only screen and (min-width: 200px) and (max-width:500px) {
.logo{ width:105px;  }
.wrapper{width:90%;  margin:0% 5%;}
.bodyleft{ width:100% !important; margin:0% !important; }
.bodyright{ width:100% !important; margin-right:0% !important; margin-left:0% !important; text-align:center; }
.imgstyle01{ width:100%; float:left; text-align:center; }
.imgstyle01{ width:100%; float:left; text-align:center;}
.txtalcent{ text-align:center; }
.header{ min-height:85px !important; }
.rgdev-mobile{ margin-top:-49px !important; }
.homeheader{ font-size:25px; line-height:34px; padding-bottom:14px !important;  }
.bodypart{ margin-top:0px !important; }
.tablecol01{ width:50% !important; margin:0% !important; }
.mainrow01{ line-height:26px; }
.normaltext{ font-size:14px; }
.mainrow02{ font-size:15px; }
.mainrow05{font-size:17px; }
.mainrow04{ font-size:16px; }
.smlheader{ font-size:14px; }
.mainrow01{ font-size:17px; }
.mainrow03{ font-size:17px; }
.mainformarea{ padding:0px; }
.mainheader01{ font-size:18px; }
.contactustext{ font-size:14px; }
.phoneicon01{ font-size:15px; }
.phoneicon02{ font-size:15px; }
.phoneicon03{ font-size:15px; }
section{ height:auto !important; padding-top:95px; }
}
/*-----------------------------------------------------------------------------------------*/

@media only screen and (min-width:501px) and (max-width:767px) {
.logo{ width:105px;  }
.wrapper{width:94%;  margin:0% 3%;}
.bodyleft{ width:100% !important; margin:0% !important; }
.bodyright{ width:100% !important; margin-right:0% !important; margin-left:0% !important; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center;}
.txtalcent{ text-align:center; }
.header{ min-height:85px !important; }
.rgdev-mobile{ margin-top:-49px !important; }
.homeheader{ font-size:25px; line-height:34px; padding-bottom:14px !important; }
.bodypart{ margin-top:0px !important; ; }
.tablecol01{ width:50% !important; margin:0% !important; }
.mainrow01{ line-height:26px; }
.normaltext{ font-size:14px; }
.mainrow02{ font-size:15px; }
.mainrow05{font-size:17px; }
.mainrow04{ font-size:16px; }
.smlheader{ font-size:14px; }
.mainrow01{ font-size:17px; }
.mainrow03{ font-size:17px; }
.mainformarea{ padding:0px; }
.mainheader01{ font-size:16px; }
.contactustext{ font-size:14px; }
.phoneicon01{ font-size:15px; }
.phoneicon02{ font-size:15px; }
.phoneicon03{ font-size:15px; }
section{ height:auto !important; padding-top:95px; }
}
/*-----------------------------------------------------------------------------------------*/


@media only screen and (min-width:768px) and (max-width:900px) {
.wrapper{width:94%;  margin:0% 3%;}
.bodyleft{ width:100% !important; margin:0% !important; }
.bodyright{ width:100% !important; margin-right:0% !important; margin-left:0% !important; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center;}
.txtalcent{ text-align:center; }
.mainformarea{ padding:0px; }
section{ height:auto !important;  }

}
/*-----------------------------------------------------------------------------------------*/



@media only screen and (min-width:901px) and (max-width:1023px) {
.wrapper{width:94%;  margin:0% 3%;}
.bodyleft{ width:100% !important; margin:0% !important; }
.bodyright{ width:100% !important; margin-right:0% !important; margin-left:0% !important; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center; }
.imgstyle01{ width:50%; float:left; text-align:center;}
.txtalcent{ text-align:center; }

}
/*-----------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1200px) {
.wrapper{width:94%;  margin:0% 3%;}
.bodyleft{ width:50% !important; margin:0% !important; }
.bodyright{ width:50% !important; margin-right:0% !important; margin-left:0% !important; }

}
/*-----------------------------------------------------------------------------------------*/






